## goodix-fingerprint 1.0.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.1)
project(goodix)

include(GNUInstallDirs)

add_subdirectory("misc")
add_subdirectory("src")
