=== misc/CMakeLists.txt ===
install(
  FILES org.deepin.Authenticate.Fingerprint.Goodix.conf
  DESTINATION ${CMAKE_INSTALL_DATAROOTDIR}/dbus-1/system.d/
)

install(
  FILES org.deepin.Authenticate.Fingerprint.Goodix.service
  DESTINATION ${CMAKE_INSTALL_DATAROOTDIR}/dbus-1/system-services/
)

install(
  FILES goodix-driver.json
  DESTINATION ${CMAKE_INSTALL_DATAROOTDIR}/deepin-authentication/interfaces/
)
