=== src/CMakeLists.txt ===
set(CMAKE_CXX_STANDARD 17)
set(CMAKE_INCLUDE_CURRENT_DIR ON)
set(CMAKE_AUTOMOC ON)
set(CMAKE_AUTORCC ON)

find_package(Qt5 COMPONENTS Core DBus REQUIRED)
find_package(PkgConfig REQUIRED)

pkg_search_module(Goodix REQUIRED IMPORTED_TARGET goodix)

qt5_add_dbus_adaptor(DBUS_ADAPTER ../misc/org.deepin.Authenticate.Fingerprint.Goodix.xml impl/adaptor.h Adaptor)

set(
  SRCS
  main.cpp
  impl/adaptor.h
  impl/adaptor.cpp
)

add_executable(${PROJECT_NAME} ${SRCS} ${DBUS_ADAPTER})
target_link_libraries(
  ${PROJECT_NAME} PRIVATE
  Qt5::Core
  Qt5::DBus
  PkgConfig::Goodix
  stdc++fs
)

install(
  TARGETS ${PROJECT_NAME}
  DESTINATION ${CMAKE_INSTALL_LIBEXECDIR}/deepin/fingerprint/
)
