=== debian/changelog ===
goodix-fingerprint (1.0.1-1) unstable; urgency=medium

  * update

 -- zhangdingyuan <zhangdingyuan@uniontech.com>  Mon, 07 Nov 2022 14:12:24 +0800

goodix-fingerprint (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <lxz@lxz-PC>  Wed, 11 May 2022 10:21:37 +0800
