=== debian/control ===
Source: goodix-fingerprint
Section: non-free
Priority: optional
Maintainer: zhangdingyuan <zhangdingyuan@uniontech.com>
Build-Depends: debhelper (>= 11),
  goodix-fingerprint-drivers,
  cmake,
  qt5-default,
  qtbase5-dev,
  pkg-config
Standards-Version: 1.0.0
Homepage: https://www.goodix.com/ 

Package: goodix-fingerprint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 goodix-fingerprint-drivers
Description: Goodix - Enrich Your Life Through Innovation
 Goodix Technology is an integrated chip design; software solution provider dedicated to deliver leading biometrics and human-interface solutions for smart mobile terminals.
