=== debian/rules ===
#!/usr/bin/make -f
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@
